Cómo instalar amb-plugins en Debian Unstable (Sid)